How To Install Linux, OpenLiteSpeed, MariaDB, PHP (LOMP stack)

Set up a LOMP server with PHP 8.1, MariaDB 10.7, and OpenLiteSpeed 1.7. The LiteSpeed PHP interpreter functions very quickly to serve dynamic PHP pages.